<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="en" xml:id="what">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>what</refname>
    <refpurpose>list the Scilab
  primitives</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>what()
[primitives,commands]=what();</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para>List of low level primitives and commands.</para>
  </refsection>
  <refsection>
    <title>Authors</title>
    <para>A.C</para>
  </refsection>
</refentry>
